## haskell-tasty-golden 2.2.0.2

=== debian/changelog ===
haskell-tasty-golden (2.2.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 30 Dec 2013 13:35:26 -0500
