## haskell-tasty-golden 2.2.2.4

=== debian/changelog ===
haskell-tasty-golden (2.2.2.4-2) unstable; urgency=medium

  * Merge Colins changes 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Aug 2014 21:09:47 +0200

haskell-tasty-golden (2.2.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Aug 2014 20:58:42 +0200

haskell-tasty-golden (2.2.0.2-2) unstable; urgency=medium

  * Set LC_ALL=C.UTF-8 when building documentation, fixing a build failure
    in the C locale.

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 May 2014 10:07:43 +0100
