=== debian/control ===
--- 
+++ 
@@ -14,16 +14,24 @@
   , libghc-optparse-applicative-prof
   , libghc-tagged-dev
   , libghc-tagged-prof
-  , libghc-tasty-dev (>= 0.7)
+  , libghc-tasty-dev (>= 0.8)
   , libghc-tasty-prof
-  , libghc-temporary-dev (>= 1.1)
+  , libghc-temporary-dev (>= 1.2.0.3)
   , libghc-temporary-prof
+  , libghc-tagged-dev
+  , libghc-tagged-prof
+  , libghc-async-dev
+  , libghc-async-prof
+# for the test suite
+  , libghc-tasty-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-optparse-applicative-doc
   , libghc-tagged-doc
   , libghc-tasty-doc
   , libghc-temporary-doc
+  , libghc-tagged-doc
+  , libghc-async-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/tasty-golden
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tasty-golden
