=== debian/control ===
Source: haskell-tasty-golden
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-async-dev,
 libghc-async-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-optparse-applicative-dev,
 libghc-optparse-applicative-prof,
 libghc-tagged-dev,
 libghc-tagged-prof,
 libghc-tasty-dev (>= 0.8),
 libghc-tasty-hunit-dev,
 libghc-tasty-prof,
 libghc-temporary-dev (>= 1.2.0.3),
 libghc-temporary-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-async-doc,
 libghc-mtl-doc,
 libghc-optparse-applicative-doc,
 libghc-tagged-doc,
 libghc-tasty-doc,
 libghc-temporary-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/feuerbach/tasty-golden
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tasty-golden
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Golden test support for Tasty test framework
 This library provides support for golden testing. A golden test is an
 IO action that writes its result to a file. To pass the test, this
 output file should be identical to the corresponding golden file,
 which contains the correct result for the test.

Package: libghc-tasty-golden-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-golden-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tasty-golden-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
