=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-tasty-golden
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -32,7 +31,7 @@
  libghc-tagged-doc,
  libghc-tasty-doc,
  libghc-temporary-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/feuerbach/tasty-golden
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tasty-golden
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
