## haskell-tasty-golden 2.3.1.3

=== debian/changelog ===
haskell-tasty-golden (2.3.1.3-2build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 May 2018 08:37:40 +0200

haskell-tasty-golden (2.3.1.3-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 22:44:26 -0400

haskell-tasty-golden (2.3.1.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:11:56 -0400
