=== debian/control ===
--- 
+++ 
@@ -18,23 +18,22 @@
  libghc-optparse-applicative-prof,
  libghc-tagged-dev,
  libghc-tagged-prof,
- libghc-tasty-dev (>= 0.8),
- libghc-tasty-hunit-dev,
+ libghc-tasty-dev (>= 1.0.1),
  libghc-tasty-prof,
  libghc-temporary-dev (>= 1.2.0.3),
  libghc-temporary-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-tasty-hunit-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-mtl-doc,
  libghc-optparse-applicative-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
  libghc-temporary-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/feuerbach/tasty-golden
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tasty-golden
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-golden
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Golden test support for Tasty test framework
  This library provides support for golden testing. A golden test is an
  IO action that writes its result to a file. To pass the test, this
