=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev,
  libghc-async-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
  libghc-tagged-dev,
@@ -25,7 +24,6 @@
  libghc-tasty-hunit-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
- libghc-mtl-doc,
  libghc-optparse-applicative-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
@@ -33,7 +31,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/feuerbach/tasty-golden
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-golden
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-golden]
 X-Description: Golden test support for Tasty test framework
  This library provides support for golden testing. A golden test is an
  IO action that writes its result to a file. To pass the test, this
