## haskell-tasty-golden 2.3.3.2

=== debian/changelog ===
haskell-tasty-golden (2.3.3.2-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 03 Jul 2020 03:44:45 +0000

haskell-tasty-golden (2.3.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 22:57:15 -0400
