=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-tasty-golden
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,7 +14,7 @@
  haskell-devscripts (>= 0.13),
  libghc-async-dev,
  libghc-async-prof,
- libghc-optparse-applicative-dev,
+ libghc-optparse-applicative-dev (>= 0.3.1),
  libghc-optparse-applicative-prof,
  libghc-tagged-dev,
  libghc-tagged-prof,
@@ -21,14 +22,16 @@
  libghc-tasty-prof,
  libghc-temporary-dev (>= 1.2.0.3),
  libghc-temporary-prof,
+ libghc-tasty-dev (>= 1.2),
  libghc-tasty-hunit-dev,
+ libghc-tasty-hunit-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-optparse-applicative-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
  libghc-temporary-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/feuerbach/tasty-golden
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-golden
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-golden]
