## haskell-tasty-golden 2.3.5

=== debian/changelog ===
haskell-tasty-golden (2.3.5-4) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Drop spurious Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 12 Jan 2026 13:49:58 -0500

haskell-tasty-golden (2.3.5-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 09:33:45 +0300

haskell-tasty-golden (2.3.5-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 07 Sep 2023 20:23:21 +0300

haskell-tasty-golden (2.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 15:47:44 -0400
