=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-tasty-golden
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev,
@@ -18,21 +17,23 @@
  libghc-optparse-applicative-prof,
  libghc-tagged-dev,
  libghc-tagged-prof,
- libghc-tasty-dev (>= 1.0.1),
+ libghc-tasty-dev (>= 1.3),
  libghc-tasty-prof,
  libghc-temporary-dev (>= 1.2.0.3),
  libghc-temporary-prof,
- libghc-tasty-dev (>= 1.2),
- libghc-tasty-hunit-dev,
- libghc-tasty-hunit-prof,
+ libghc-typed-process-dev,
+ libghc-typed-process-prof,
+ libghc-tasty-dev (>= 1.2) <!nocheck>,
+ libghc-tasty-hunit-dev <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-optparse-applicative-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
  libghc-temporary-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/feuerbach/tasty-golden
+ libghc-typed-process-doc,
+Standards-Version: 4.7.3
+Homepage: https://github.com/UnkindPartition/tasty-golden
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-golden
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-golden]
 X-Description: Golden test support for Tasty test framework
